@font-face {
font-family: 'fsemeric';
  src:  url('/assets/external/fs-emerich-font/fs-emerich-font/fs_emeric-semibold-webfont.woff2') format('woff2'),
        url('/assets/external/fs-emerich-font/fs_emeric-semibold-webfont.woff') format('woff');
font-weight: 600;
font-style: normal;
}

.display-none {display: none !important;}
.flex-center {display: flex;justify-content: center;align-items: center;}

.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.funraisin-secondary-nav {margin:-30px 0 15px 0;}
.funraisin-secondary-nav .navbar-form {margin-top: 10px;}

#sLump581 .lump-news .date {display:none;}
#sLump581 .lump-news .title {float:left;width:70%;padding:10px;}
#sLump581 .lump-news .blog_intro {display:none;}

.border-radius-bottom-left {border-radius:0 0 0 50px;}
.border-radius-bottom-right {border-radius:0 0 50px 0;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;border-radius:50px;}
.btn-xl.btn-white-border {padding:9px 20px;}

#Donations {background:url('https://60e81f65aaf9167afa40-ff4833bce3c9bdfba70ca132173d99cd.ssl.cf5.rackcdn.com/caa7e707e2ce9c7c5ebe41daa71ea2b1.jpg');background-size:cover;background-position:center center;}

.profileSidebar .sidebar-top:after {    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-left: -500px;
    margin-top: -250px;
    border-color: inherit;
    border-left: 500px solid transparent;
    border-right: 500px solid transparent;
    border-top: 80px solid #663684;
    position: absolute;
    bottom: -32px;
    left: 50%;
    z-index:-1;
}
.profileSidebar .money {color:#f6d05e;}

.profileSidebar .profileSponsorForm {padding-top:40px;}

.navbar-form input[type="textbox"], .navbar-form input[type="text"] {border-radius: 25px;}